DevHeads.net

Orphaning eclipse-xtext and dependencies

eclipse-xtext and its dependencies eclipse-xpand and eclipse-emf-mwe have
just been orphaned. Eclipse SIG has no use of these packages anymore
(despite them being really active upstream), the build system is quite
complicated and they haven't been properly kept upto date lately.

Comments

Re: Orphaning eclipse-xtext and dependencies

By Mat Booth at 07/11/2018 - 07:08

I also orphaned eclipse-emf-transaction as it was not needed by any other
Eclipse plugin.